package org.diagbot.nlp.dao.model;
import java.io.Serializable;
import java.sql.Timestamp;

/**
* @Title: Info.java
* @Package: com.zjlantone.nlp.web.doc.dao.model
* @Description: 数据库操作接口类 
* @author: 楼辉荣
* @date: 2016年8月8日 下午17:16:23
* @version: V1.0
*/

@SuppressWarnings("serial")
public class Info implements Serializable {

	/****/
	private Long id;

	/****/
	private String rdn;

	/****/
	private String sex;

	/****/
	private String age;

	/**区分住院门诊**/
	private String resourceType;

	/****/
	private String deptCode;

	private String deptName;

	private String checkLabel;

	private String symptom;
	/****/
	private String diag;
	/**提取诊断**/
	private String finalDiag;

	private String chief;
	/**现病史**/
	private String present;

	private String vital;

	private String lis;

	private String pacs;

	private String past;

	private String family;

	private String person;

	private String allergic;

	private String treat;

	private String dodate;



	public void setId(Long id){
		this.id = id;
	}

	public Long getId(){
		return this.id;
	}

	public String getRdn() {
		return rdn;
	}

	public void setRdn(String rdn) {
		this.rdn = rdn;
	}

	public void setSex(String sex){
		this.sex = sex;
	}

	public String getSex(){
		return this.sex;
	}

	public void setAge(String age){
		this.age = age;
	}

	public String getAge(){
		return this.age;
	}

	public String getResourceType() {
		return resourceType;
	}

	public void setResourceType(String resourceType) {
		this.resourceType = resourceType;
	}

	public String getDeptCode() {
		return deptCode;
	}

	public void setDeptCode(String deptCode) {
		this.deptCode = deptCode;
	}

	public String getDeptName() {
		return deptName;
	}

	public void setDeptName(String deptName) {
		this.deptName = deptName;
	}

	public String getCheckLabel() {
		return checkLabel;
	}

	public void setCheckLabel(String checkLabel) {
		this.checkLabel = checkLabel;
	}

	public String getSymptom() {
		return symptom;
	}

	public void setSymptom(String symptom) {
		this.symptom = symptom;
	}

	public void setDiag(String diag){
		this.diag = diag;
	}

	public String getDiag(){
		return this.diag;
	}

	public String getFinalDiag() {
		return finalDiag;
	}

	public void setFinalDiag(String finalDiag) {
		this.finalDiag = finalDiag;
	}

	public String getChief() {
		return chief;
	}

	public void setChief(String chief) {
		this.chief = chief;
	}

	public String getPresent() {
		return present;
	}

	public void setPresent(String present) {
		this.present = present;
	}

	public String getVital() {
		return vital;
	}

	public void setVital(String vital) {
		this.vital = vital;
	}

	public String getLis() {
		return lis;
	}

	public void setLis(String lis) {
		this.lis = lis;
	}

	public String getPacs() {
		return pacs;
	}

	public void setPacs(String pacs) {
		this.pacs = pacs;
	}

	public String getPast() {
		return past;
	}

	public void setPast(String past) {
		this.past = past;
	}

	public String getFamily() {
		return family;
	}

	public void setFamily(String family) {
		this.family = family;
	}

	public String getPerson() {
		return person;
	}

	public void setPerson(String person) {
		this.person = person;
	}

	public String getAllergic() {
		return allergic;
	}

	public void setAllergic(String allergic) {
		this.allergic = allergic;
	}

	public String getTreat() {
		return treat;
	}

	public void setTreat(String treat) {
		this.treat = treat;
	}

	public String getDodate() {
		return dodate;
	}

	public void setDodate(String dodate) {
		this.dodate = dodate;
	}
}
